﻿#root { width: expression(document.body.clientWidth <= 1000 ? '1000px' : (document.body.clientWidth > 1500 ? '1500px' : '100%')); }
#searchblock {top: 136px;}
#myinfo #mymenu {padding: 10px 20px 0px 0px}
ul.primary {
  /* Fix missing top margin */
  position: relative;
/*  top: 0.5em; */
}

/* Prevent fieldsets from shifting when changing collapsed state. */
html.js fieldset.collapsible {
  position: relative;
  top: -1em;
}
html.js fieldset.collapsed {
  top: 0;
  margin-bottom: 1em;
}

td.menu-disabled {
  /* Use filter to emulate CSS3 opacity */
  filter: alpha(opacity=50);
}

#header-region {
  /* Because of the lack of min-height, we use height as an alternative */
  height: 1em;
}

#attach-hide label, #uploadprogress div.message {
  /* Fading elements in IE causes the text to bleed unless they have a background. */
  background-color: #ffffff;
}
#myinfo .form-text {width:50px; background-color:#11456D; border: #fff 1px solid; color:#fff; padding: 2px 2px; margin:0px}
#myinfo div#loginform  {text-align:left; padding: 11px 0px 0px 0px;}
#myinfo a.not-register {position: relative; top: 20px; left:15px;}